body {
  background-attachment:fixed;
  background-image:url(/img/bg.gif);
  color:#000000;
  font-family: Verdana, Tahoma, Arial;
  font-size: 12px;
  margin: 0px;
}


div.head1 {
	color: #FFFFFF;
	padding-left:2px;
	font-size: 18px;
  font-family: Times New Roman, Verdana, Tahoma, Arial;
	background-image:url(/img/backg_kategoriename.gif);
}


div.fliesstext {
  color:#000000;
  font-family: Verdana, Tahoma, Arial;
  font-size: 12px;

}

table {
  font-size: 12px;
}


a.navi:link {
	text-decoration: none;
 	color:#000000;
  	font-family: Times New Roman, Verdana, Tahoma, Arial;
  	font-size: 14px;
}

a.navi:visited {
	text-decoration: none;
 	color:#000000;
  	font-family: Times New Roman, Verdana, Tahoma, Arial;
  	font-size: 14px;
}

a.navi:hover {
	text-decoration: underline;
 	color:#333333;
  	font-family: Times New Roman, Verdana, Tahoma, Arial;
  	font-size: 14px;
}

a.navi:active {
	text-decoration: none;
 	color:#000000;
  	font-family: Times New Roman, Verdana, Tahoma, Arial;
  	font-size: 14px;
}



a:link {
	text-decoration: none;
 	color:#000000;
  	font-family: Verdana, Tahoma, Arial;
  	font-size: 12px;
	font-weight:bold;
}

a:visited {
	text-decoration: none;
 	color:#333333;
  	font-family: Verdana, Tahoma, Arial;
  	font-size: 12px;
	font-weight:bold;
}

a:hover {
	text-decoration: underline;
 	color:#000000;
  	font-family: Verdana, Tahoma, Arial;
  	font-size: 12px;
	font-weight:bold;
}

a:active {
	text-decoration: none;
 	color:#000000;
  	font-family: Verdana, Tahoma, Arial;
  	font-size: 12px;
	font-weight:bold;
}

/*Teaser Style*/
/*Style für Categorie Überschrift
*/
.dl.teasercat { color: #666; font-size: 14px; font-family: arial; font-weight: bold; background-color: #ccc; text-indent: 12px; padding: 3px; }
dl.teasercat a { color: #900; font-weight: bold; text-decoration: none; }
/*Style für Artikel Übersicht*/
dl.teaserart { background-color: #e9e8e8; height: 20%; margin: 15px 0; padding: 15px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
dl.teaserart a { color: blue; }
dl.teaserart:after { 
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
dl.teaserart dt { margin: 0 0 0.5em; font-family: arial; font-size: 14px; color: gray; }
/*Style des Pics*/
dl.teaserart dt img { 
float: left;
margin: 0 15px 0 0;
padding: 0 4px 4px 0;
}
/*Sytle des Description Feldes*/
dl.teaserart dd { 
margin-left: 100px;
font-size: 11px;
line-height: 13px;
color: #666; 
}

/* JAOS Lightbox Style-Sheet
Einfaches Style-Sheet zur (X)HTML-validen Darstellung
der Thumbnails, ausgelegt auf eine Thumbnail-Grösse
von 60 x 80 Pixel.
Hoch- bzw. Querformat (ls/pt) wird vom Modul berechnet
und dem jeweiligen div's zugeordnet.
*/

div.jaosg_thumbnail{
	float: left;
	background: #DCDCDC;
	border: 1px solid;
	border-color: #AAA #444 #444 #AAA;
	margin: 5px 3px;
}

div.jaosg_thumbnail img{
	border: 1px solid;
	border-color: #444 #AAA #AAA #444;
}
/* ls=landscape-Format der Thumbs */
div.ls img{
	height: 60px;
	width: 80px;
	margin: 20px 10px;
}
/* pt=portrait-Format der Thumbs */
div.pt img{
	height: 80px;
	width: 60px;
	margin: 10px 20px;
}
/*footer schaltet float:left wieder aus */
div#jaosg_footer{
	clear: both;
	padding-top: 1em;
}

/* Diese CSS-Angaben stammen aus der originalen main.css */
/* download
*******************************************************************************/
#main-block .download-hdl p, 
#main-block .download-file p, 
#main-block .download-desc p { 
  width:97.3%; /* IE6 Hack */
	margin: 0;
}

#main-block .download-hdl p { 
	padding: 5px 7px;
	background-color: #393;
	font-weight: bold;
	color: #fff;
}

#main-block .download-file { 
	padding: 1.2em 7px;
	border-left: 0px solid #393;
	border-right: 0px solid #393;
}

#main-block .download-desc { 
	margin-bottom: 1.2em;
	padding: 1.2em 7px;
	background-color: #e5ffe5;
	border-left: 2px solid #393;
	border-right: 2px solid #393;
	border-bottom: 2px solid #393;
}

#main-block .download-without-desc { 
	margin-bottom: 1.2em;
	border-top: 0px solid #393;
}
